body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
    background: #fff;
}

.logo {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
}

.logo a {
    display: inline-block;
}

.logo img {
    width: 180px;
}

.top-buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.top-buttons a, .dropbtn {
    width: 100%;
    padding: 20px 0px;
    border: none;
    background-color: #fc846f;
    margin-bottom: 10px;
    cursor: pointer;
    text-decoration: none; 
    color: #fff;
    text-align: center;
    display: block;
    font-size: 20px;
}

.top-buttons a:hover, .dropbtn:hover {
    background-color: #c57c6f;
}

.dropdown {
    position: relative;
    display: inline-block;
    width: 100%;
}

.dropdown-content {
    max-height: 0;
    overflow: hidden;
    text-align: center;
    transition: max-height 0.3s ease-out;
    width: 100%;
    z-index: 1;
}

.dropdown-content a {
    color: #fff;
    background-color: #eaa48d;
    text-decoration: none;
    display: block;
    text-align: center;
}

.dropdown-content a:hover {
    background-color: #c57c6f;
}

.arrow {
	 color: #f1f1f1;
	padding-left: 8px;
	font-size: 15px;
    transition: transform 0.3s ease-out;
}

.arrow.flipped {
    transform: rotate(180deg);

}

.social-squares {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.social-squares a {
    display: inline-block;
    min-width: 50px;
    height: 50px;
    background-color: #fc846f;
    margin: 10px;
    text-align: center;
    line-height: 55px;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}

.social-squares a i {
    font-size: 24px;
}

.social-squares a:hover {
    background-color: #c57c6f;
}

.blog-title {
    text-align: center;
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 25px;
    color: #eeaea3; 
}

.blog-posts {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.blog-post {
    width: 200px;
    height: 140px;
    background-color: #f1f1f1;
    margin: 0 10px;
    border-radius: 5px;
    overflow: hidden;
}

.blog-post img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-post a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
}
